1. Diese Seite verwendet Cookies. Wenn du dich weiterhin auf dieser Seite aufhältst, akzeptierst du unseren Einsatz von Cookies. Weitere Informationen

Talk OPenPLI 2.1 Oscam-Experimental updaten

Dieses Thema im Forum "DM 800se HD Clones" wurde erstellt von The_Patcher, 23. April 2013.

  1. The_Patcher
    Offline

    The_Patcher Meister

    Registriert:
    10. August 2010
    Beiträge:
    908
    Zustimmungen:
    148
    Punkte für Erfolge:
    43
    Servus, wie oben schon geschrieben habe ich die OpenPLI am laufen!
    Nun ist aber bei denen die letzte OScam version die online ist, die mit der Nummer 7xxx
    Jetzt wollte ich mir die letzte Version runterladen und selbst drüber installieren wie bei denen auf der Seite beschrieben!
    Aber da tut sich nichts!
    Kann mir einer helfen??
    so hab ich es gemacht:
    To customize your OScam version:
    Download the latest experimental from xxxxxxx
    For enigma2 device with recent openpli you choose mips-tuxbox version to download.
    Unpack the tar gz and give the bin file exactly the same name of the oscam-... bin file found in openpli at the usr/bin directory. ( /usr/bin/oscam-... )
    In openpli, disable the oscam softcam(Setup > xxxxxCI > Softcam setup... > Select softcam > (press left or right to select)
    Then use a ftp client to transfer (overwrite) the installed bin file with the new customized bin file that has exactly the same name.
    In openpli, enable the oscam softcam(Setup > xxxxxx/CI > Softcam setup... > Select softcam > (press left or right to select)
    Done.
     
    Zuletzt von einem Moderator bearbeitet: 24. April 2013
    #1
  2. phantom

    Nervigen User Advertisement

  3. 4gx35
    Offline

    4gx35 VIP

    Registriert:
    18. Mai 2010
    Beiträge:
    16.776
    Zustimmungen:
    4.587
    Punkte für Erfolge:
    113
    AW: OPenPLI 2.1 Oscam-Experimental updaten

    eventuell hast du eine falsche version erwischt,

    Dieser Link ist nur für Mitglieder!!! Jetzt kostenlos Registrieren ?

    sollte evtl. auch bei dir funktionieren,
    sonst dort anleitung und download link verwenden
     
    #2
  4. The_Patcher
    Offline

    The_Patcher Meister

    Registriert:
    10. August 2010
    Beiträge:
    908
    Zustimmungen:
    148
    Punkte für Erfolge:
    43
    AW: OPenPLI 2.1 Oscam-Experimental updaten

    Werde es probieren. So gut das image openpli ist so schlecht ist die unterstützung fürs oscam. Scheint zumindest so zu sein? :-(
     
    #3
  5. 4gx35
    Offline

    4gx35 VIP

    Registriert:
    18. Mai 2010
    Beiträge:
    16.776
    Zustimmungen:
    4.587
    Punkte für Erfolge:
    113
    AW: OPenPLI 2.1 Oscam-Experimental updaten

    auf den feeds sind auch bei nn2 usw. wenig aktuelle cams, dafür gibt es eben die diversen download möglichkeiten,
    glaube nicht, dass openpli spezielles oscam benötigt, sonst mit dem TSPanel mal suchen
     
    #4
  6. The_Patcher
    Offline

    The_Patcher Meister

    Registriert:
    10. August 2010
    Beiträge:
    908
    Zustimmungen:
    148
    Punkte für Erfolge:
    43
    AW: OPenPLI 2.1 Oscam-Experimental updaten

    Dort gibt es oscamunstable, oscamstabil und oscamexperimental und dementspechend auch andere verzeichnise fur die configs.
     
    #5
  7. chiefobrei
    Online

    chiefobrei Moderator Digital Eliteboard Team

    Registriert:
    25. Mai 2009
    Beiträge:
    13.302
    Zustimmungen:
    3.549
    Punkte für Erfolge:
    113
    AW: OPenPLI 2.1 Oscam-Experimental updaten

    Ich wuerde dir empfehlen, dich mal etwas hier einzulesen :

    Dieser Link ist nur für Mitglieder!!! Jetzt kostenlos Registrieren ?

     
    #6
  8. The_Patcher
    Offline

    The_Patcher Meister

    Registriert:
    10. August 2010
    Beiträge:
    908
    Zustimmungen:
    148
    Punkte für Erfolge:
    43
    AW: OPenPLI 2.1 Oscam-Experimental updaten

    Das hat mich nicht wirklich weiter gebracht
     
    #7
  9. 4gx35
    Offline

    4gx35 VIP

    Registriert:
    18. Mai 2010
    Beiträge:
    16.776
    Zustimmungen:
    4.587
    Punkte für Erfolge:
    113
    AW: OPenPLI 2.1 Oscam-Experimental updaten

    die oscam für oe1.6 aus post#2 sollte aber funktionieren, nach /usr/bin kopieren,
    mal das startscript suchen, sollte in usr/script liegen und mit editor nachsehn, wie oscam für den aufruf korrekt heißen muss,
    sonst nimm das GP3 von elBlindo aber Valiflex skin aktivieren, absolut gut und stabil, was soll an OpenPli besser sein ?
     
    #8

Diese Seite empfehlen